@charset "UTF-8"; /*border:1px solid #36C;*/ /**/

/*全体*/
#info_contents {
  margin-bottom: 0 !important;
}
.contents_main {
  margin: 0;
}

#page-30th-deep p {
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1.7;
}

/*左右上下中央ぞろえ*/
#page-30th-deep .center-center {
  display: grid;
  place-content: center; /*要素の中央揃え*/
  place-items: center; /*要素同士の中央揃え*/
}

#page-30th-deep .section {
  margin: 0 0 12%;
}
#page-30th-deep .section:last-child {
  margin: 0 0 0%;
}

#page-30th-deep .flex {
  display: flex;
  gap: 4%;
  justify-content: space-between;
}

/*===============================
wrapper（横幅調整）
===============================*/
#page-30th-deep .wrapper-big,
#page-30th-deep .wrapper-small {
  margin-inline: auto;
}
#page-30th-deep .wrapper-big {
  width: 662px;
}
#page-30th-deep .wrapper-small {
  width: 540px;
}

/*===============================
FV
===============================*/
#page-30th-deep #fv {
  padding-top: 3%;
}
.copy-img {
  margin-bottom: 5%;
}

#page-30th-deep p.copy-txt {
  margin-bottom: 12%;
}

/*===============================
後半タイトル
===============================*/
.second_half {
  margin-bottom: 10%;
}

/*===============================
動き
===============================*/
/*フェードイン →JS適用されてないと動かないので一旦コメントアウト*/
/* #page-30th-deep .fade-in {
  opacity: 0;
  transform: translateY(-1.5%);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
#page-30th-deep .fade-in.fade-in-appear {
  opacity: 1;
  transform: translateY(0);
} */

/*====================================
インクルード
==========================================*/
/*全体の余白調整*/
#page-30th-deep .include {
  padding: 5% 0 5%;
  background-color: #f5f5f5;
}

/*余白少な目*/
#page-30th-deep .include.padding-less {
  padding: 0% 0 5%;
}

/*余白少な目*/
#page-30th-deep #flor .include {
  margin-top: 3%;
}

#page-30th-deep .include-inner {
  padding: 7% 0;
  background-color: #fff;
}

#page-30th-deep .include .goods_set {
  display: flex;
  gap: 3%;
  margin: 0 0 2% 0;
}

/*左：----------------------*/

#page-30th-deep .include .img_box {
  flex: 0.8; /*画像の大きさ*/
}

/*右----------------------*/
/*長さ*/
#page-30th-deep .include .txt_box {
  flex: 2; /*長さ*/
}

/*fv のみ横向きに*/
#page-30th-deep .include .cp_box {
  display: block;
}

/*割引後価格*/
#page-30th-deep .include .price2 {
  font-size: 2em;
  color: #f25173;
}
#page-30th-deep .include .price2 .tax {
  font-size: 0.5em;
  margin-left: -0.3em;
}
/*割引率*/
#page-30th-deep .include .cp_discount {
  font-size: 2.3em;
  background-color: #f25173;
}
/*商品名サイズ*/

#page-30th-deep .price_box {
  margin: 0 auto;
  line-height: 1.2;
}

/*商品名*/
#page-30th-deep .include .name {
  font-size: 1.2em;
}
#page-30th-deep .include .name a:link {
  color: #451d0b;
}

/*ボタン*/
#page-30th-deep .include .cta-btn:not(:last-of-type) {
  margin-bottom: 11%;
}

#page-30th-deep .cta-btn a {
  position: relative;
  display: block;
  width: 100%;
  background-color: #f25173;
  /*グラデにする場合
      background: linear-gradient(90deg, #ffacac 40%, #562b7c 100%);*/
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 3% 0;
  border-radius: 10em;
}

#page-30th-deep .cta-btn:hover {
  opacity: 0.8;
  transition: 0.3s;
}
#page-30th-deep .cta-btn a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.5em;
  width: 0.5em;
  height: 0.5em;
  margin: auto;
  border-top: 0.1em solid #fff;
  border-right: 0.1em solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

#page-30th-deep .include .cta-btn a {
  font-size: 1.5em;
  font-weight: bold;
}
#page-30th-deep .include .cta-btn a::after {
  border-top: 0.15em solid #fff;
  border-right: 0.15em solid #fff;
}

/*画像なしSPEC----------------------*/
#page-30th-deep .fv_include.include {
  padding: 1% 0 5%;
  width: 100%;
}
#page-30th-deep #point1 .fv_include.include,
#page-30th-deep #flor .fv_include.include,
#page-30th-deep #point3 .fv_include.include,
#page-30th-deep #point4 .fv_include.include {
  background-color: #f3f5f8;
  padding: 5% 4% 4%;
}
#page-30th-deep #point1 .fv_include.include .c-panel__inner,
#page-30th-deep #flor .fv_include.include .c-panel__inner,
#page-30th-deep #point3 .fv_include.include .c-panel__inner,
#page-30th-deep #point4 .fv_include.include .c-panel__inner {
  background-color: #fff;
  padding: 5% 0% 2% 0%;
}

#page-30th-deep .fv_include.include .img_box {
  display: none;
  background-color: #fff;
}

#page-30th-deep .fv_include.include .goods_set {
  display: block;
}

#page-30th-deep .fv_include.include .cp_box {
  display: inline;
}

/*余白調整*/
#page-30th-deep .fv_include　.name_box {
  margin-bottom: 0em;
}

#page-30th-deep .fv_include.include .txt_box {
  display: grid;
  place-content: center; /*要素の中央揃え*/
  place-items: center; /*要素同士の中央揃え*/
}

#page-30th-deep .fv_include.include .cta-btn a {
  font-size: 2em;
  padding: 2.5% 0;
}

@media print, screen and (min-width: 768px) {
  #page-30th-deep {
    width: 720px;
    margin: 0 auto;
  }
}

/* テンプレート ------------------- */

/* 画像位置調整 */
#goods300 .c-panel__link {
  display: inline-flex;
  padding-bottom: 50px;
}
/* 商品名、受取方法、価格 */
#goods300 .out_btn .c-panel__body {
  /*place-content: center; /*縦真ん中寄*/
  place-items: start;
  flex: 2;
} /* 価格色調整 */
#goods300 .out_btn .c-panel__price-wrapper {
  color: #f25173; /*価格の色*/
  margin-top: 15px; /*価格上の余白*/
}
/* ボタン調整 */
#goods300 .out_btn .c-panel__action .btn {
  width: 85%; /*ボタンの幅*/
  padding: auto;
  font-size: 2.5rem;
}
#goods300 .out_btn .c-panel__action {
  justify-content: center; /*ボタンを右寄せ*/
  position: relative;
  top: -30px; /*ボタンを上にあげる*/
}
/*商品画像*/
#goods300 .out_btn .c-panel__header {
  flex: 1; /*割合*/
  padding-right: 3%; /*画像右の余白*/
}
#goods300 .out_btn .c-panel__header img {
  max-width: 100%; /*画像幅*/
  max-height: 100%; /*画像縦幅*/
  margin-top: auto;
  margin-bottom: auto;
}
/*商品名*/
#goods300 .out_btn .c-panel__name {
  font-size: 2rem; /*商品名の文字サイズ*/
}
/*カートボタン*/
#goods300 .out_btn .btn-primary {
  color: #fff; /*ボタンの色*/
  background-color: #f25173;
  border: none;
}
#goods300 .out_btn .c-panel__action {
  margin-top: 15px; /*カートボタン上の余白*/
}

/*値段*/
#goods300 .out_btn .c-price {
  font-size: 3rem; /*値段の文字サイズ*/
}
/*共通の謎の空白上書き*/
#goods300 .c-panel__body > * + * {
  margin-top: var(--space, 0px);
}

/* テンプレート ------------------- */

/* 商品名、受取方法、価格 */
#goods300_1 .tate .c-panel__body {
  place-content: center; /*真ん中寄*/
  place-items: start; /*真ん中寄*/
} 


/* 価格色調整 */
#goods300_1 .tate .c-panel__price-wrapper {
  color: #f25173; /*価格の色*/
  margin: 0 auto;
  margin-top: 15px; /*価格上の余白*/
} /* ボタン調整 */
#goods300_1 .tate .c-panel__action .btn {
  width: 90%; /*ボタンの幅*/
  margin: 0 auto;
  font-size: 3rem;
  margin-top: -3%;
}
/*商品画像*/
#goods300_1 .tate .c-panel__header {
  display: none;
}
/*商品名*/
#goods300_1 .tate .c-panel__name {
  margin: auto;
  font-size: 2rem; /*商品名の文字サイズ*/
  /*height: 30px; 商品名の上の余白*/
text-align: center;
}
/*カートボタン*/
#goods300_1 .tate .btn-primary {
  color: #fff; /*ボタンの色*/
  background-color: #f25173;
  border: none;
}
#goods300_1 .tate .c-panel__action {
  margin-top: 15px; /*カートボタン上の余白*/
}
/*値段*/
#goods300_1 .tate .c-price {
  font-size: 4rem; /*値段の文字サイズ*/
  /*margin-top: -12%;*/
	  margin-top: -3rem;
text-align: center;
	
}
/*バッチ*/
#goods300_1 .out_btn .c-panel__badge {
  display: none; /*バッチ削除用*/
}
.section h2 {
  margin-bottom: 0px;
}

.c-panel__desc {
  display: none;
}

/*===============================
スマホ
===============================*/
@media screen and (max-width: 768px) {
	
	#goods300_1 .tate .c-price {
    margin-top: -1.5rem;
}
	
  #page-30th-deep .wrapper-big {
    width: 92vw;
  }
  #page-30th-deep .wrapper-small {
    width: 80vw;
  }

  #page-30th-deep #fv {
    padding-top: 5%;
  }

  /*FV下*/
  #page-30th-deep .copy-txt {
    font-size: 1em;
  }

  /*＝インクルード＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
  /*全体の余白調整*/
  #page-30th-deep .include {
    padding: 6% 0;
  }
  #page-30th-deep .include .goods_set {
    gap: 4%;
  }
  #page-30th-deep .name_box {
    margin-bottom: 0.2em;
  }
  #page-30th-deep .fv_include.include .cta-btn a {
    font-size: 1.5em;
    padding: 2.5% 0;
    margin-top: 4%;
  }

  /*左----------------------*/
  /*画像の大きさ*/
  #page-30th-deep .include .img_box {
    flex: 0.55;
  }
  /*右----------------------*/
  #page-30th-deep .include .txt_box {
    font-size: 0.85em;
    flex: 1;
  }
  #page-30th-deep .include .price2 {
    font-size: 1.6em;
  }
  #page-30th-deep .include .cp_discount {
    font-size: 2em;
  }
  /*商品名*/
  #page-30th-deep .include .name {
    font-size: 0.9em;
  }

  #page-30th-deep .include .goods_set {
    margin: 0 0 1% 0;
  }

  /*ボタン*/
  #page-30th-deep .include .cta-btn:not(:last-of-type) {
    margin-bottom: 13%;
  }

  #page-30th-deep .include .cta-btn a {
    font-size: 1.2em;
  }
  #goods300_1 .tate .c-panel__name {
    font-size: 1.5rem;
    height: 20px;
	  text-align: center;
  }
  #goods300_1 .tate .c-panel__action .btn {
    font-size: 2rem;
    margin-top: -4%;
  }
  #goods300_1 .tate .c-price {
    font-size: 2.5rem;
  }
  #goods300 .out_btn .c-panel__name {
    font-size: 1.4rem;
  }
  #goods300 .out_btn .c-price {
    font-size: 2.5rem;
    margin-top: -20px;
  }
  #goods300 .out_btn .c-panel__action .btn {
    font-size: 2rem;
  }
  #goods300 .out_btn .c-panel__action {
    margin-top: -15px;
  }
}
